Subject: acka-research-digest V3 #220
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest   Wednesday, September 16 1998   Volume 03 : Number 220

----------------------------------------------------------------------

Date: Wed, 16 Sep 1998 01:34:12 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3557 rejected

> > Proposal 3557 - Sun 06 Sep 1998 10:59 EDT
> > All Our Dooms
> > Alfvaen (Aaron Humphrey)

> > This is a Modest proposal.

> > Amend Rule 1250.3, "General Equipment", by replacing the following
> > text(delimited by MARL):

> > MARL
> > a) The Official Scrabble Player's Dictionary (OSPD), as defined by the URL:
> > telnet://eel.st.usm.edu:7777
> > MARL

> > with the following(delimited by WAK):

> > WAK
> > a) The Enchanted North American Benchmark Lexicon(ENABLE), available in
> > compressed form at the URL:
> > http://personal.riverusers.com/~thegrendel/enable10.zip
> > (Note: the above Zip archive may contain files other than the wordlist, but
> > it should be clear what is the actual wordlist itself.)
> > WAK

Some people had expressed an objection to this on the grounds that it
removed the MarlDOOM dictionary, and they'd rather keep it around for
ease of lookup.

I myself would much rather have an enumerable list that I could use to
run my Double Crash programs on.  :-)

Would these objections be softened somewhat if someone(not me,
unfortunately, but breadbox or IdiotBoy or someone)were to set up a
similar search facility for the Ackanomic Dictionary?

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Jimmy Nail:Ain't No Doubt
Current Book--Pamela Dean:Juniper, Gentian & Rosemary
A hat is wasted on a man with no head.  --C. Smith

------------------------------

Date: Wed, 16 Sep 1998 01:54:05 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3557 rejected

On Wed, 16 Sep 1998, Aaron V. Humphrey wrote:
>I myself would much rather have an enumerable list that I could use to
>run my Double Crash programs on.  :-)

isn't that against the rules :)

>Would these objections be softened somewhat if someone(not me,
>unfortunately, but breadbox or IdiotBoy or someone)were to set up a
>similar search facility for the Ackanomic Dictionary?

I'd be willing to host such a lookup facility as well (and easily could)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 16 Sep 1998 08:23:32 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: CFJ 665 (Ethelred)

David Scheidt wrote:

> On Tue, 15 Sep 1998, Gabe Drummond-Cole wrote:
>
> :This is a mathematician's idea of sine.  Maybe for someone who works
> :exclusively with math, that's all that matters.  But most if not all
> :practical applications of the trig functions will involve angles.  In
> :almost any other field, you'll find that a trig function involves an angle.
> : Physics, Chemistry... Now that i stop and think about it (and this may
>
> Think a little harder.  all of the rotational physics I know is in
> radians.  My father, a chemist doing x-ray defraction stuff, tells me that
> that all the numbers they use are radians.  Electrical engineers use
> radians to describe all sorts of AC waveforms.

I note that these examples are all refer to specialist fields. What about people
(such as myself) who don't work with sin/atan etc for a living?

K 2

------------------------------

Date: Wed, 16 Sep 1998 10:40:33 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: CFJ 665 (Ethelred)

On Wed, 16 Sep 1998, K 2 wrote:

> I note that these examples are all refer to specialist fields. What about people
> (such as myself) who don't work with sin/atan etc for a living?
> 

I imagine you'd ask someone, or type it into your calculator, which would
very kindly given you an answer.. assuming "radians".

IB 

------------------------------

Date: Wed, 16 Sep 1998 10:52:32 -0400 (EDT)
From: "Michael Pizolato" <[email-masked]>
Subject: Re: Acka: CFJ 665 (Ethelred)

Idiot Boy wrote:
:On Wed, 16 Sep 1998, K 2 wrote:
:> I note that these examples are all refer to specialist fields. What about
people
:> (such as myself) who don't work with sin/atan etc for a living?
:>
:
:I imagine you'd ask someone, or type it into your calculator, which would
:very kindly given you an answer.. assuming "radians".

OK, I did that. Got out my calculator, turned it on, punched '9', '0',
'sin'.

Got '1'.

Just to be sure, I cleared everything it's possible to clear, then did it
again, this time with 'tan' instead of 'sin'. Got an error. Cleared
everything again, tried it with 'sin' again. Still got '1'.

Piz (not caring one way or the other about the debate, but always willing to
add to the confusion)

------------------------------

Date: Wed, 16 Sep 1998 11:19:46 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: CFJ 665 (Ethelred)

On Wed, 16 Sep 1998, Michael Pizolato wrote:

> OK, I did that. Got out my calculator, turned it on, punched '9', '0',
> 'sin'.
> 
> Got '1'.
> 

Wow, frankly, this just caused me to reconsider my position on the Agenda
hat.  

IB

------------------------------

Date: Wed, 16 Sep 1998 13:57:05 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3557 rejected

On Wed, 16 Sep 1998, Aaron V. Humphrey wrote:

> 
> > > Proposal 3557 - Sun 06 Sep 1998 10:59 EDT
> > > All Our Dooms
> > > Alfvaen (Aaron Humphrey)
> 
> > > This is a Modest proposal.
> 
> > > Amend Rule 1250.3, "General Equipment", by replacing the following
> > > text(delimited by MARL):
> 
> > > MARL
> > > a) The Official Scrabble Player's Dictionary (OSPD), as defined by the URL:
> > > telnet://eel.st.usm.edu:7777
> > > MARL
> 
> > > with the following(delimited by WAK):
> 
> > > WAK
> > > a) The Enchanted North American Benchmark Lexicon(ENABLE), available in
> > > compressed form at the URL:
> > > http://personal.riverusers.com/~thegrendel/enable10.zip
> > > (Note: the above Zip archive may contain files other than the wordlist, but
> > > it should be clear what is the actual wordlist itself.)
> > > WAK
> 
> Some people had expressed an objection to this on the grounds that it
> removed the MarlDOOM dictionary, and they'd rather keep it around for
> ease of lookup.
> 
> I myself would much rather have an enumerable list that I could use to
> run my Double Crash programs on.  :-)
> 
> Would these objections be softened somewhat if someone(not me,
> unfortunately, but breadbox or IdiotBoy or someone)were to set up a
> similar search facility for the Ackanomic Dictionary?
> 

They would ahve, until you revealed your true diabolical purpose.  I've
lost many games of Double Crash to people using such programs, I want to
continue to make things as difficult as possible for them. :)

Vynd, plays Double Crash by hand.

[email-masked]

------------------------------

Date: Wed, 16 Sep 1998 15:27:02 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Proposal 3603

Just noticed this whilst voting:

VII. Upon Becoming a Non-Player: 
...
b) All of eir tradeable entities are transferred to the treasury except
for land which becomes unowned and buildings which . All of eir
nontradeable entities are destroyed. 

Fortunato

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Wed, 16 Sep 1998 16:22:54 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3605

On Wed, 16 Sep 1998, nomicbot wrote:

> Proposal 3605
> New, MSG-Free Harfing
> Fo (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> [I've been saying for a while that we could do with cleaning out some of
> the clutter.  First, let's simplify the proposal scoring a bit.  Just a
> bit, mind you.]
> 
> Repeal Rules 207.1 and 207.3.
> 
> [Contains monosodium glutamate has been around for a while.  The silliness
> of the silly points has worn off, I think, and we may as well clear it
> away.  Foolishness is more work for harfers, breadbox usually having to
> point out the instances in which it fails (and hence e checks all the
> foolish ones to make sure they comply).  I don't see why we need to keep
> it, and if anything it just encourages more bad proposals to be submitted
> again on the off chance.  Good proposals would tend to be resubmitted
> even without the doubling of the reward, if enough support was obtained.]
> 

Well I for one don't want to see Silliness go away.  I agree that
Foolishness is more trouble than its worth though.  I think the reason
that Contains Monosodium Glutamate has stuck for so long is because its
more well, dumb, than silly.  Who can write a decent proposal with that
phrase?

Vynd

[email-masked]

------------------------------

Date: Wed, 16 Sep 1998 16:31:08 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3605

On Wed, 16 Sep 1998, John Frederic Mc Coy wrote:
>On Wed, 16 Sep 1998, nomicbot wrote:
>
>> Proposal 3605
>> New, MSG-Free Harfing
>> Fo (Duncan Richer)
>> 
>> This is a Modest Proposal.
>> 
>> [I've been saying for a while that we could do with cleaning out some of
>> the clutter.  First, let's simplify the proposal scoring a bit.  Just a
>> bit, mind you.]
>> 
>> Repeal Rules 207.1 and 207.3.
>> 
>> [Contains monosodium glutamate has been around for a while.  The silliness
>> of the silly points has worn off, I think, and we may as well clear it
>> away.  Foolishness is more work for harfers, breadbox usually having to
>> point out the instances in which it fails (and hence e checks all the
>> foolish ones to make sure they comply).  I don't see why we need to keep
>> it, and if anything it just encourages more bad proposals to be submitted
>> again on the off chance.  Good proposals would tend to be resubmitted
>> even without the doubling of the reward, if enough support was obtained.]
>> 
>
>Well I for one don't want to see Silliness go away.  I agree that
>Foolishness is more trouble than its worth though.  I think the reason
>that Contains Monosodium Glutamate has stuck for so long is because its
>more well, dumb, than silly.  Who can write a decent proposal with that
>phrase?

Some of us have tried Vynd and had it voted down :)
I'm actually with Slakko on this one.. the rules, while harfy, have
outlived their ... usefulness.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research-digest V3 #220
***********************************